LIVE-BUILD(1)

NOMBRE
live-build - Scripts de Creación del Sistema

SINOPSIS
lb bootstrap_cdebootstrap [--cdebootstrap-options=OPCIONES_CDEBOOTSTRAP] [--verbose]

lb bootstrap_cdebootstrap [--help]
lb bootstrap_cdebootstrap [--version]

DESCRIPCIÓN
live-build contiene los programas para construir un sistema en vivo a partir de un directorio de configuración.

El programa lb bootstrap_cdebootstrap preinstala el chroot del sistema con cdebootstrap(1).

OPCIONES

--cdebootstrap-options=OPCIONES_CDEBOOTSTRAP
    establece las opciones de cdebootstrap(1) (por defecto: Ninguna), ver cdebootstrap(1) para más información acerca de cdebootstrap.

--verbose
    establece la opción verbose (por defecto: False)

-h, --help
    muestra el mensaje de ayuda y sale.

-v, --version
    muestra el número de versión del programa y sale.

FICHEROS

config/build

cache/bootstrap

cache/packages.bootstrap

chroot

.build/bootstrap

VER TAMBIÉN
cdebootstrap(1)

PÁGINA WEB
Se puede encontrar más información acerca de live-build y el proyecto Live Systems en la página web <http://live-systems.org/> y en el manual en <http://live-systems.org/manual/>.

ERRORES
Se puede notificar los fallos enviando un informe de errores sobre el paquete live-build en el Bug Tracking System en <http://bugs.debian.org/> o escribiendo un mensaje a la lista de correo de Live Systems a la dirección <debian-live@lists.debian.org>.

AUTOR
live-build fue escrito por Daniel Baumann <mail@daniel-baumann.ch>.